Debian Bug report logs - #356588
ITA: wmmisc -- Dock app that monitors your system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 12 Mar 2006 22:03:05 UTC

Owned by: Sandro Tosi <matrixhasu@gmail.com>

Severity: normal

Fixed in version wmmisc/1.1-2

Done: Sandro Tosi <matrixhasu@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Vince Tantardini <vince@kerneled.net>, <wnpp@debian.org>:
Bug#356588; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: wmmisc -- Dock app that monitors your system
Date: Sun, 12 Mar 2006 22:59:39 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of wmmisc, Vince Tantardini <vince@kerneled.net>,
has agreed to orphan this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: wmmisc
Binary: wmmisc
Version: 0.9-2
Priority: optional
Section: x11
Maintainer: Vince Tantardini <vince@kerneled.net>
Build-Depends: debhelper (>= 4.0.0), libx11-dev, libxpm-dev, dpatch
Architecture: any
Standards-Version: 3.6.1.0
Format: 1.0
Directory: pool/main/w/wmmisc
Files:
 7b9ec3e12fdb7136cd8106d6829c1ea9 588 wmmisc_0.9-2.dsc
 07b1c0676062a5243898233731884662 17396 wmmisc_0.9.orig.tar.gz
 f1574c39037aad2be2307d6e7d9d5812 3445 wmmisc_0.9-2.diff.gz

Package: wmmisc
Priority: optional
Section: x11
Installed-Size: 108
Maintainer: Vince Tantardini <vince@kerneled.net>
Architecture: amd64
Version: 0.9-2
Depends: libc6 (>= 2.3.2.ds1-4), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxpm4 | xlibs (>> 4.1.0)
Filename: pool/main/w/wmmisc/wmmisc_0.9-2_amd64.deb
Size: 13996
MD5sum: 5163a3498b2eca59297e3b4daa5c149d
Description: Dock app that monitors your system
 wmmisc is a simple dockapp that monitors the following:
 the amount of users logged in, the total number of
 processes, the number of running (or 'alive') processes,
 the total number of forks and the system load average.


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#356588; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sandro Tosi <matrixhasu@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 356588@bugs.debian.org (full text, mbox):

From: Sandro Tosi <matrixhasu@gmail.com>
To: control@bugs.debian.org, 356588@bugs.debian.org
Subject: ITA: wmmisc -- Dock app that monitors your system
Date: Mon, 28 Aug 2006 21:20:52 +0200
retitle 356588 ITA: wmmisc -- Dock app that monitors your system
owner 356588 !
thanks

I'm going to adopt this package

Sandro



Changed Bug title. Request was from Sandro Tosi <matrixhasu@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Sandro Tosi <matrixhasu@gmail.com>. Request was from Sandro Tosi <matrixhasu@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Sandro Tosi <matrixhasu@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 356588-close@bugs.debian.org (full text, mbox):

From: Sandro Tosi <matrixhasu@gmail.com>
To: 356588-close@bugs.debian.org
Subject: Bug#356588: fixed in wmmisc 1.1-2
Date: Mon, 28 Aug 2006 14:47:11 -0700
Source: wmmisc
Source-Version: 1.1-2

We believe that the bug you reported is fixed in the latest version of
wmmisc, which is due to be installed in the Debian FTP archive:

wmmisc_1.1-2.diff.gz
  to pool/main/w/wmmisc/wmmisc_1.1-2.diff.gz
wmmisc_1.1-2.dsc
  to pool/main/w/wmmisc/wmmisc_1.1-2.dsc
wmmisc_1.1-2_i386.deb
  to pool/main/w/wmmisc/wmmisc_1.1-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 356588@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sandro Tosi <matrixhasu@gmail.com> (supplier of updated wmmisc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 28 Aug 2006 21:43:39 +0200
Source: wmmisc
Binary: wmmisc
Architecture: source i386
Version: 1.1-2
Distribution: unstable
Urgency: low
Maintainer: Sandro Tosi <matrixhasu@gmail.com>
Changed-By: Sandro Tosi <matrixhasu@gmail.com>
Description: 
 wmmisc     - Dock app that monitors your system
Closes: 356588
Changes: 
 wmmisc (1.1-2) unstable; urgency=low
 .
   * debian/control
     - new maintainer (Closes: #356588)
     - reformat of long description
     - added Homepage
     - push Standards-Version to 3.7.2
   * debian/copyright
     - new maintainer
     - some little re-impagination
Files: 
 02a317714b5d2f4c350c283f06bcc095 579 x11 optional wmmisc_1.1-2.dsc
 07d7c89876b4e3fda0cbd6a4ec2435dc 3325 x11 optional wmmisc_1.1-2.diff.gz
 71f2c72f9377f5dd14536fa32f6c23c3 14568 x11 optional wmmisc_1.1-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE82KApdwBkPlyvgMRAmzpAJ9gDE/ZKAHlQQ9G8lY+pax0DrsH1wCaAyWZ
IM2TuqxBhzwVxFT6Rj8jkfc=
=rQbr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 01:21:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:43:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.